@import url("https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@200;300;400;500;600;700;800;900&display=swap");

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

html,
body {
  font-family: "Jost", sans-serif;
  scroll-behavior: smooth;
}

li {
  list-style: none;
}

a {
  text-decoration: none;
}

.container {
  margin: auto;
}

.head_container {
  max-width: 90%;
  margin: auto;
}

/*--------------header--------*/
header {
  height: 12vh;
}

.logo img {
  width: 60px;
}

header nav {
  display: flex;
  justify-content: space-around;
  align-items: center;
  min-height: 10vh;
  background: rgb(255, 255, 255);
  position: fixed; /* Make navbar fixed */
  top: 0; /* Fix it to the top of the page */
  width: 100%; /* Make navbar full width */
  z-index: 1000; /* Ensure it appears above other content */
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1); /* Optional: Add a shadow for separation */
}

.hambuger {
  display: none;
}

.bar {
  display: block;
  width: 25px;
  height: 3px;
  margin: 5px auto;
  transition: all 0.3s ease-in-out;
  background-color: #141414;
}

header ul {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

header ul li {
  margin-left: 3rem;
}

header ul li a {
  font-family: "Jost", sans-serif;

  font-size: 1.2rem;
  font-weight: 400;
  color: rgb(15, 15, 15);
  transition: 0.5s;
}

header ul li a:hover {
  color: #272725;
}

/*--------------header--------*/
/*--------------home--------*/

.home h1 {
  font-family: "Fugaz One", sans-serif;

  font-size: 5rem;
  font-weight: 100;
  color: #fff;
}

.home p {
  color: #fff;

  font-family: "Jost", sans-serif;

  font-weight: 400;
  font-family: sans-serif;
  font-size: 1.8rem;
}
#home {
  background:
    linear-gradient(rgba(0, 0, 0, 0.2), transparent),
    url("../images/hotelfullphoto.jpeg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  min-height: 87vh;
  display: flex;
  justify-content: center;
  flex-direction: column-reverse;
  align-content: center;
  flex-wrap: wrap;
  position: relative;
  overflow: hidden;
}

.home .head_container .box .text {
  margin-left: 3rem;
  padding: 0 2.2rem 1.2rem;
  border-radius: 20%;
  border: 2px solid rgba(255, 255, 255, 0.18);
}
.home .head_container .box {
  background: rgba(255, 255, 255, 0.05);
  box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37);
  backdrop-filter: blur(1.5px);
  -webkit-backdrop-filter: blur(3.5px);
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
button {
  padding: 20px 40px;
  background: none;
  outline: none;
  border: 2px solid white;
  border-radius: 50px;
  color: white;

  cursor: pointer;
}
.primary-btn,
.btn {
  padding: 14px 40px;
  outline: none;
  border-radius: 10px;
  color: white;
  background: #4a4643d3;
  cursor: pointer;
  font-family: "Jost", sans-serif;
}

.btn:nth-child(3) {
  background: rgba(27, 47, 133, 0.459);
}
.btn:nth-child(3):hover {
  background: rgba(9, 45, 204, 0.678);
}
/*--------------home--------*/
/*--------------book--------*/
.flex {
  display: flex;
}

.grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 30px;
}

.book {
  margin-top: 5%;
  width: 100%;
  height: 20vh;
  color: white;
}

.book .search {
  width: 20%;
}
.btn {
  margin: 2.8rem 2rem;
  display: inline-block;
  color: #fff;
  font-size: 1.2rem;
}
.book .search input {
  background: none;
  border: none;
  font-weight: bold;
  font-size: 20px;
  margin-top: 40px;
}

/*--------------book--------*/
/*--------------about--------*/
.top {
  margin-top: 2rem;
}

.left,
.right {
  width: 50%;
}

.about {
  margin-bottom: 50px;
}

.about .img {
  position: relative;
}

.about .image1 {
  object-fit: contain;
  width: 100%;
  max-height: 600px;
  height: auto;
}

@media (max-width: 768px) {
  .about .image1 {
    max-height: 400px;
  }
  .btn {
    margin: 1.2rem 2rem;
  }
  .home .head_container .box .text {
    margin: 1rem;
  }
}

@media (max-width: 480px) {
  .about .image1 {
    max-height: 250px;
  }
  .head_container .box .btn {
    font-size: 1rem;
  }
}

.heading {
  position: relative;
}

.heading::after {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  width: 100px;
  height: 4px;
  background: #31302eab;
}

.heading h5 {
  font-weight: 400;
  letter-spacing: 2px;
  padding-top: 20px;
  color: #5f5f5f;
}

.heading h2 {
  font-size: 30px;
  font-weight: 400;
  margin: 20px 0 40px 0;
  color: #222222;
}

.heading p {
  margin-bottom: 20px;
  line-height: 25px;
  color: #5f5f5f;
  margin: 0 20px 20px 50px;
}

.heading .btn1 {
  margin: 50px 0 20px 50px;
}

.btn1 {
  background: #31302eab;
  color: white;
}

/*--------------about--------*/
/*--------------wrapper--------*/
.wrapper {
  background-image: url("../images/res.jpeg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 480px;
  position: relative;
}

.wrapper .text {
  z-index: 3;

  background: #31302eab;
  padding: 20px;
  width: 40%;
  height: 400px;
  position: absolute;
  top: 10%;
  right: 2%;
  padding-top: 3%;
  color: white;
}

.wrapper .content {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-row-gap: 30px;
}

.wrapper h2 {
  font-weight: 400;
}

.wrapper p {
  margin: 10px 0 50px 0;
  line-height: 30px;
}

.wrapper i {
  margin: 5px 20px 0 0;
}

/*--------------wrapper--------*/
/*--------------room--------*/
.flex1 {
  display: flex;
  justify-content: space-between;
}

.room .grid {
  grid-template-columns: repeat(3, 1fr);
}

.room img {
  width: 100%;
  height: 100%;
}

.room .box {
  box-shadow:
    rgba(17, 17, 26, 0.1) 0px 1px 0px,
    rgba(17, 17, 26, 0.1) 0px 8px 24px,
    rgba(17, 17, 26, 0.1) 0px 16px 48px;
}

.room .text {
  padding: 10px;
}

.room h3 {
  font-weight: 400;
  margin-bottom: 10px;
}

.room p span {
  font-size: 12px;
  color: grey;
}

.room p {
  font-size: 20px;
}

/*--------------room--------*/
/*--------------wrapper2--------*/
.wrapper2 {
  background-image: url("../images/res2.jpeg");
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
}

.wrapper2 .text {
  left: 10%;
}

.wrapper2 h5,
.wrapper2 h2 {
  color: white;
}

.wrapper2 img {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  margin-right: 20px;
}

.wrapper2 .para h5 {
  font-size: 13px;
  font-weight: 300;
  margin-top: 5px;
}

.wrapper2 .para {
  margin-left: 10%;
}

/*--------------wrapper2--------*/
/*--------------restaurant--------*/
.restaurant img {
  width: 50vw;
  height: auto;
}

.restaurant .right {
  padding: 50px 50px 50px 100px;
}

.restaurant h2 {
  margin-bottom: 20px;
  font-weight: 400;
}
.right .text h2 {
  font-size: 2rem;
}
.restaurant .text p {
  margin-bottom: 50px;
  line-height: 25px;
}

.accordionItem {
  margin-top: 30px;
}

.accordionItem p {
  font-size: 15px;
  opacity: 0.8;
  font-family: sans-serif;
  line-height: 20px;
}

.accordionIHeading {
  cursor: pointer;
  width: 100%;
  border-radius: 3px;
  font-weight: 400;
  font-size: 17px;
  color: #31302eab;
  margin-bottom: 20px;
}

.close .accordionItemContent {
  height: 0px;
  transition: height 1s ease-out;
  transform: scaleY(0);
  float: left;
  display: block;
  background-color: #fff;
}

.open .accordionItemContent {
  padding: 30px;
  background-color: #fff;
  width: 100%;
  margin: 0 0 10px 0;
  display: block;
  transform: scaleY(1);
  transform-origin: top;
  transition: transform 0.4s ease;
  box-sizing: border-box;
  box-shadow: 0 13px 43px 0 rgb(37 46 89 / 10%);
}

/*--------------restaurant--------*/
/*--------------gallary--------*/
.gallary {
  margin: auto;
  width: 90%;
}
.gallary img {
  width: 270px;
  height: 350px;
}

.owl-carousel .owl-next,
.owl-carousel .owl-prev {
  height: 50px;
  position: absolute;
  width: 50px;
  cursor: pointer;
  top: 35%;
  background: white !important;
  transition: 0.5s;
}

.owl-carousel .owl-prev {
  left: 33px;
}

.owl-carousel .owl-next {
  right: 33px;
}

.owl-carousel .owl-next:hover,
.owl-carousel .owl-prev:hover {
  background: #31302eab !important;
}

/*--------------gallary--------*/
/*--------------map--------*/
.map iframe {
  width: 100%;
}

/*--------------map--------*/
/*--------------footer--------*/
footer h3 {
  margin-bottom: 20px;
}

footer li {
  margin-bottom: 15px;
  transition: 0.5s;
}

footer li:hover {
  color: #31302eab;
  cursor: pointer;
}

/*--------------footer--------*/
@media only screen and (max-width: 768px) {
  .home .box .text {
    padding-top: 7rem;
    max-width: 100%;
  }

  .home .box .text::after,
  .home .image_item {
    display: none;
  }

  .restaurant .container,
  .about .container,
  .book .container {
    flex-direction: column;
  }

  .about .container .left .img {
    width: 100%;
    margin-top: 8rem;
  }
  .about .container .left .img img {
    width: 100%;
  }
  .about .image2 {
    position: static;
  }
  .grid {
    grid-template-columns: repeat(2, 1fr);
  }

  .book {
    margin-top: 10%;
    height: auto;
  }

  .book .search {
    width: 100%;
  }

  .book .search input {
    margin-top: 0;
  }

  .left,
  .right {
    width: 100%;
  }

  .wrapper .text {
    width: 80%;
  }

  .room {
    margin-bottom: 100px;
  }

  .room .grid {
    grid-template-columns: repeat(1, 1fr);
  }

  .restaurant .right {
    padding: 0;
    margin-top: 50px;
  }

  footer .payment {
    grid-template-columns: repeat(4, 1fr);
  }
}

@media only screen and (max-width: 768px) {
  .wrapper .content {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-row-gap: 30px;
  }
  .logo img {
    width: 50px;
  }

  .grid {
    grid-template-columns: repeat(1, 1fr);
  }

  .home .text {
    margin: 10% 0 0 0;
  }

  .home h1 {
    font-size: 40px;
  }

  .about p,
  .home p {
    margin: 50px 0 0 0;
  }

  .wrapper .text {
    padding: 10px;
    height: 500px;
  }
  .wrapper .text h2 {
    font-size: 1rem;
  }
  .wrapper .text p {
    font-size: 0.8rem;
  }
  .heading_top {
    margin-top: 100px;
  }
  .content .box span {
    font-size: 0.7rem;
  }
  .heading_top button {
    display: none;
  }

  .restaurant .flex {
    flex-direction: column-reverse;
  }
}

/*--------rooms---------*/
.rooms {
  position: relative;
  margin: auto;
  width: 90%;
}

.rooms .text {
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-top: none;
  padding: 15px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.rooms i {
  font-size: 12px;
  color: #fbb234;
  margin: 15px 0;
  margin-right: 5px;
}

.rooms p {
  margin: 20px 0;
  opacity: 0.7;
}

.rooms h3 {
  font-size: 30px;
  line-height: 20px;
  margin-left: 20px;
  font-weight: 500;
  color: #31302eab;
}

.rooms h3 span {
  font-size: 15px;
  font-weight: 400;
  color: #000;
}

.owl-carousel1 .owl-nav .owl-prev,
.owl-carousel1 .owl-nav .owl-next {
  position: absolute;
  top: -20%;
  height: 50px;
  width: 50px;
  background: #31302eab !important;
}
.owl-carousel1 .owl-nav .owl-prev:hover,
.owl-carousel1 .owl-nav .owl-next:hover {
  background: #1b1b1b !important;
}
.owl-carousel1 .owl-nav .owl-prev i,
.owl-carousel1 .owl-nav .owl-next i {
  color: #fff;
}

.owl-carousel1 .owl-nav .owl-prev {
  left: 90%;
}

.owl-carousel1 .owl-nav .owl-next {
  right: 0;
}

/*--------rooms---------*/

.legal {
  padding: 15px 0;
  background: #4a4643d3;
  color: #fff;
  border-top: 1px solid rgba(255, 255, 255, 0.2);
}

/* Review Section Styles */
.reviews {
  position: relative;
  overflow: hidden;
  height: 250px;
  transition: all 0.5s ease;
}

.review-box {
  opacity: 0;
  transition: opacity 1s ease;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.review-text {
  font-size: 18px;
  font-style: italic;
  text-align: center;
  margin-bottom: 15px;
}

.review-box.active {
  opacity: 1;
}

.review-box.inactive {
  opacity: 0;
}

.review-box {
  display: none;
}

.review-box.active {
  display: flex;
}
.btn {
  border: 1px solid #fff;
  transition: all 300ms ease-in;
}
.btn:hover {
  background: #010101;
}
.primary-btn {
  transition: all 300ms ease-in;
}
.primary-btn:hover {
  background: #31302eab;
}

.hover-underline-animation {
  display: inline-block;
  position: relative;
}

.hover-underline-animation::after {
  content: "";
  position: absolute;
  width: 100%;
  transform: scaleX(0);
  height: 3px;
  bottom: 0;
  left: 0;
  background-color: #121213;
  transform-origin: bottom right;
  transition: transform 0.25s ease-out;
}

.hover-underline-animation:hover::after {
  transform: scaleX(1);
}

.hover-underline-animation.center:hover::after {
  transform-origin: bottom center;
}

.button-bordered {
  border: none;
  outline: none;
  position: relative;
}

.button-bordered::before,
.button-bordered::after {
  border: 0 solid transparent;
  transition: all 0.3s;
  content: "";
  height: 0;
  position: absolute;
  width: 24px;
}

.button-bordered::before {
  border-top: 2px solid #545926;
  right: 0;
  top: -4px;
}

.button-bordered::after {
  border-bottom: 2px solid #4a4643d3;
  bottom: -4px;
  left: 0;
}

.button-bordered:hover::before,
.button-bordered:hover::after {
  width: 100%;
}
.heading button {
  background: #4a4643d3;
}
.heading h2 {
  font-weight: 600;
}
/* Lightbox styles */
#lightbox {
  display: none; /* Initially hidden */
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.8);
  justify-content: center;
  align-items: center;
  z-index: 1000;
}

#lightbox img {
  width: auto;
  height: 70%;
  border-radius: 8px;
}
.owl-carousel .item img {
  object-fit: cover;
}
.restaurant img {
  padding-top: 7rem;
}
@media only screen and (max-width: 768px) {
  header ul {
    display: block;
    position: fixed;
    left: -100%;
    top: 6.2rem;
    flex-direction: column;
    background-color: rgb(255, 255, 255);
    width: 65%;
    border-radius: 10px;
    text-align: center;
    transition: 0.5s;
    box-shadow: 0 10px 27px rgba(0, 0, 0, 0.05);
    z-index: 20;
  }

  header ul.active {
    left: 0%;
  }
  .restaurant img {
    padding-top: 1rem;
  }
  header ul li {
    margin: 1.5rem 0;
  }

  header ul li a {
    color: black;
  }

  .hambuger {
    display: block;
    cursor: pointer;
  }

  .hambuger.active .bar:nth-child(2) {
    opacity: 0;
  }

  .hambuger.active .bar:nth-child(1) {
    transform: translateY(8px) rotate(45deg);
  }

  .hambuger.active .bar:nth-child(3) {
    transform: translateY(-8px) rotate(-45deg);
  }
  .owl-carousel1 .owl-nav .owl-prev {
    left: 70%;
  }
  .owl-carousel1 .owl-nav .owl-prev,
  .owl-carousel1 .owl-nav .owl-next {
    top: -28%;
    height: 40px;
    width: 40px;
  }
  .owl-carousel .items {
    padding: 2rem;
  }
  .home p {
    margin: 10px 0;
  }
  .head_container .box .text h1 {
    font-size: 2.2rem;
  }
  .head_container .box .text p {
    font-size: 1.1rem;
  }
  .head_container .box .btn {
    padding: 0.8rem 2rem;
  }
  .about .image1 {
    max-height: 450px;
  }
  .right {
    margin: auto;
    width: 85%;
  }
  .heading button {
    margin: 2rem 0 0;
    padding: 0.6rem;
    font-size: 0.8rem;
  }
  .wrapper .text {
    height: 410px;
  }

  .restaurant img {
    width: 100%;
  }

  .owl-carousel .owl-next,
  .owl-carousel .owl-prev {
    top: 45%;
  }
  .primary-btn {
    padding: 0.8rem 3rem;
    margin: 0rem;
    font-size: 0.8rem;
  }
  #home h1 {
    font-size: 2.6rem;
  }
}
.height img {
  height: 8vh;
  width: auto;
}
@media (min-width: 500px) {
}
@media (max-width: 500px) {
  header nav {
    height: 12vh;
  }
  .height {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .height img {
    display: block;
    height: 8vh;
    width: auto;
  }
  #lightbox img {
    object-fit: contain;
  }
}

.whatsapp-button {
  position: fixed;
  bottom: 20px;

  right: 20px;
  width: 60px;
  height: 60px;
  background-color: #25d366;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 1299;
  transition: opacity 0.3s ease-in-out;
  transition:
    opacity 0.3s ease-in-out,
    transform 0.6s ease-in-out;
  transform: translateY(0);
}

.whatsapp-button i {
  color: #fff;
  font-size: 24px;
  transition: all 0.3s ease-in-out;
}
.whatsapp-button:hover {
  transform: scale(1.1);
}
.whatsapp-button:hover i {
  transform: rotate(360deg);
}

/* Style the button */
#goToTopBtn {
  z-index: 9999;
  position: fixed;
  bottom: 20px;
  left: -45px;
  display: none;
  font-size: 18px;
  padding: 12px 15px;
  background-color: #4a4643d3;
  color: white;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  transition: all 200ms ease-in;
}

/* Show button when page is scrolled down */
#goToTopBtn.show {
  display: block;
}

/* Hover effect */
#goToTopBtn:hover {
  background-color: #2e2d2b;
}
.box ul li a {
  transition: all 200ms ease-in;

  color: #000;
}

.box ul li a:hover {
  font-size: 1.1rem;
  color: #302d37;
}
.box:nth-child(3) ul li {
  text-transform: capitalize;
}
footer {
  margin: auto;
  width: 85%;
}
.legal p {
  text-align: center;
}
.restaurant {
  margin: auto;
  width: 95%;
}
#faq {
  margin: auto;
  width: 90%;
}
#faq .content {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
#faq .row .content .box h2 {
  font-size: 1.3rem;
  text-align: center;
  padding: 2rem 0;
}
.faqs .row {
  display: flex;
  flex-wrap: wrap;
  align-items: start;
}
.faqs .row .content,
.faqs .row .image,
.reservation form .container .box {
  flex: 1 1 40rem;
}
.faqs .row .image img {
  width: 100%;
}

.faqs .row .content .box h3 {
  font-size: 1.4rem;
  color: #31302eab;
  cursor: pointer;
}
.faqs .row .content .box p {
  font-size: 1rem;
  padding: 1.5rem 2rem;
  line-height: 2;
  color: #1e1f1e;
  box-shadow: var(--box-shadow);
  display: none;
  font-weight: bold;
}
.faqs .row .content .box.active p {
  display: inline-block;
}
#faq .heading {
  padding-top: 1rem;
  font-size: 2rem;
}
.content .box span {
  text-decoration: underline;
}
@media (max-width: 768px) {
  .whatsapp-button {
    width: 50px;
    height: 50px;
    bottom: 15px;
    right: 25px;
  }
  #faq .content {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
  }
  .whatsapp-button i {
    font-size: 20px;
  }
  .content .box span {
    font-size: 1rem;
  }
}
.whatsapp-button.show {
  bottom: 10px;
  transform: translateY(-40px);
}

.r {
  background: #31302eab;
}
@media (max-width: 600px) {
  .r {
    padding: 0.7rem 1.4rem;
    text-wrap: nowrap;
    font-size: 1rem;
  }
  .wrapper .text {
    height: 450px;
  }
  .owl-carousel1 .owl-nav .owl-prev,
  .owl-carousel1 .owl-nav .owl-next {
    top: -33%;
    height: 40px;
    width: 40px;
  }
  .form {
    min-height: 130vh;
  }
  .legal {
    padding: 15px 0;
    background: #4a4643d3;
    color: #fff;
    border-top: 1px solid rgba(255, 255, 255, 0.2);
  }
}
.form .container {
  width: 85%;
  background: #fff;
  border-radius: 6px;
  padding: 20px 60px 30px 40px;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}
.form .container .content {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.form .container .content .left-side {
  width: 25%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-top: 15px;
  position: relative;
}
.content .left-side::before {
  content: "";
  position: absolute;
  height: 70%;
  width: 2px;
  right: -15px;
  top: 50%;
  transform: translateY(-50%);
  background: #31302eab;
}
.content .left-side .details {
  margin: 14px;
  text-align: center;
}
.content .left-side .details i {
  font-size: 30px;
  color: #31302eab;
  margin-bottom: 10px;
}
.content .left-side .details .topic {
  font-size: 18px;
  font-weight: 500;
}
.content .left-side .details .text-one,
.content .left-side .details .text-two {
  font-size: 16px;
  color: #31302eab;
}
.content .left-side .details .text-one a,
.content .left-side .details .text-two a {
  font-size: 16px;
  color: #31302eab;
}
.form .container .content .right-side {
  width: 75%;
  margin-left: 75px;
}
.content .right-side .topic-text {
  font-size: 23px;
  font-weight: 600;
  color: #31302eab;
}
.right-side .input-box {
  height: 50px;
  width: 100%;
  margin: 12px 0;
}
.right-side .input-box input,
.right-side .input-box textarea {
  height: 100%;
  width: 100%;
  border: none;
  outline: none;
  font-size: 16px;
  background: #f0f1f8;
  border-radius: 6px;
  padding: 0 15px;
  resize: none;
}
.right-side .message-box {
  min-height: 110px;
}
.right-side .input-box textarea {
  padding-top: 6px;
}
.right-side .button {
  display: inline-block;
  margin-top: 12px;
}
.right-side .button input[type="button"] {
  color: #fff;
  font-size: 18px;
  outline: none;
  border: none;
  padding: 8px 16px;
  border-radius: 6px;
  background: #31302eab;
  cursor: pointer;
  transition: all 0.3s ease;
}
.button input[type="button"]:hover {
  background: #31302eab;
}
.form {
  display: flex;
  justify-content: center;
  height: 80vh;
}
@media (max-width: 950px) {
  .form .container {
    width: 90%;
    padding: 30px 40px 40px 35px;
  }
  .form .container .content .right-side {
    width: 75%;
    margin-left: 55px;
  }
}

@media (max-width: 820px) {
  .form .container .content {
    flex-direction: column-reverse;
  }

  .form .container .content .left-side {
    width: 100%;
    flex-direction: row;
    margin-top: 40px;
    justify-content: center;
    flex-wrap: wrap;
  }
  .form .container .content .left-side::before {
    display: none;
  }
  .form .container .content .right-side {
    width: 100%;
    margin-left: 0;
  }
}
.newwid {
  margin: auto;
  width: 85%;
}
.spiderBooking-form__actions-toolbar {
  display: flex;
  justify-content: center;
  align-items: center;
}
.spiderBooking-form__actions-toolbar button {
  margin-left: 0;
}

#btn {
  background: #5f5f5f;
  color: white;
  padding: 0.7rem 1rem;
  border-radius: 10px;
  cursor: pointer;
}
